<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.15299987793</MDI>
      <MDI key="STATISTICS_MEAN">31.450631110771</MDI>
      <MDI key="STATISTICS_MINIMUM">11.572999954224</MDI>
      <MDI key="STATISTICS_STDDEV">3.9576017332802</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
